Bug 821151 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:e5c139a6e5a90e36cae5bf03c3e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-12 10:17 EDT by arps.91
Modified: 2013-02-13 15:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:35:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.98 KB, text/plain)
2012-05-12 10:17 EDT, arps.91
no flags Details
File: maps (44.20 KB, text/plain)
2012-05-12 10:17 EDT, arps.91
no flags Details
File: xsession_errors (44.92 KB, text/plain)
2012-05-12 10:17 EDT, arps.91
no flags Details
File: var_log_messages (14.99 KB, text/plain)
2012-05-12 10:17 EDT, arps.91
no flags Details
File: backtrace (124.70 KB, text/plain)
2012-05-12 10:17 EDT, arps.91
no flags Details

  None (edit)
Description arps.91 2012-05-12 10:17:16 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.3.4-3.fc16.i686
pid:            3044
pwd:            /home/archlenux
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Sat 12 May 2012 02:13:49 AM AST
uid:            1000
username:       archlenux

backtrace:      Text file, 127697 bytes
dso_list:       Text file, 18416 bytes
maps:           Text file, 45257 bytes
var_log_messages: Text file, 15348 bytes
xsession_errors: Text file, 45995 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Archlenux
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=dfad7ad04bf0772d7b4474570000000f-1336801628.283083-1716962465
:GNOME_KEYRING_CONTROL=/tmp/keyring-y43FLi
:IMSETTINGS_MODULE=none
:USER=archlenux
:USERNAME=archlenux
:MAIL=/var/spool/mail/archlenux
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/archlenux/.local/bin:/home/archlenux/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/archlenux
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1410
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/archlenux
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=archlenux
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AOogPUkG0K,guid=a40b78ecf2ce5dc40d5c163000000082
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/archlenux
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-archlenux-SQrHBj/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1416,unix/unix:/tmp/.ICE-unix/1416
:SSH_AUTH_SOCK=/tmp/keyring-y43FLi/ssh
:GPG_AGENT_INFO=/tmp/keyring-y43FLi/gpg:0:1
:DESKTOP_AUTOSTART_ID=10b21c21ef5c230d3b133680162944861100000014160000

event_log:
:2012-05-12-09:57:20> Querying server settings
:2012-05-12-09:57:22  Preparing an archive to upload
:2012-05-12-09:57:33  Uploading 4 megabytes
:2012-05-12-09:57:43  Uploading 15%
:2012-05-12-09:57:53  Uploading 28%
:2012-05-12-09:58:03  Uploading 44%
:2012-05-12-09:58:13  Uploading 57%
:2012-05-12-09:58:23  Uploading 73%
:2012-05-12-09:58:33  Uploading 83%
:2012-05-12-09:58:43  Uploading 99%
:2012-05-12-09:58:43  Upload successful
:2012-05-12-09:58:45  Retrace job started
:2012-05-12-09:58:56  Analyzing crash data
:2012-05-12-09:59:07  Analyzing crash data
:2012-05-12-09:59:18  Initializing virtual root
:2012-05-12-09:59:28  Initializing virtual root
:2012-05-12-09:59:39  Initializing virtual root
:2012-05-12-09:59:49  Initializing virtual root
:2012-05-12-10:00:00  Initializing virtual root
:2012-05-12-10:00:11  Initializing virtual root
:2012-05-12-10:00:22  Initializing virtual root
:2012-05-12-10:00:33  Initializing virtual root
:2012-05-12-10:00:43  Initializing virtual root
:2012-05-12-10:00:53  Initializing virtual root
:2012-05-12-10:01:04  Initializing virtual root
:2012-05-12-10:01:14  Initializing virtual root
:2012-05-12-10:01:25  Initializing virtual root
:2012-05-12-10:01:35  Initializing virtual root
:2012-05-12-10:01:46  Initializing virtual root
:2012-05-12-10:01:56  Initializing virtual root
:2012-05-12-10:02:07  Initializing virtual root
:2012-05-12-10:02:17  Initializing virtual root
:2012-05-12-10:02:28  Initializing virtual root
:2012-05-12-10:02:38  Initializing virtual root
:2012-05-12-10:02:49  Initializing virtual root
:2012-05-12-10:02:59  Initializing virtual root
:2012-05-12-10:03:10  Initializing virtual root
:2012-05-12-10:03:20  Initializing virtual root
:2012-05-12-10:03:31  Initializing virtual root
:2012-05-12-10:03:41  Initializing virtual root
:2012-05-12-10:03:52  Initializing virtual root
:2012-05-12-10:04:02  Initializing virtual root
:2012-05-12-10:04:13  Initializing virtual root
:2012-05-12-10:04:23  Initializing virtual root
:2012-05-12-10:04:33  Initializing virtual root
:2012-05-12-10:04:44  Initializing virtual root
:2012-05-12-10:04:54  Initializing virtual root
:2012-05-12-10:05:05  Retrace job finished successfully
:2012-05-12-10:16:49> Element 'xsession_errors' saved
:2012-05-12-10:16:50> GConf directory /apps/gnome-shell does not exist
:2012-05-12-10:16:50* (exited with 1)
:2012-05-12-10:16:53> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: db01da56-4c91-471e-850a-517233b073c0
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3458.09
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) Dual  CPU  T2370  @ 1.73GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1733
:System Memory: 994
:System Swap: 2015
:Vendor: Hewlett-Packard
:System: Compaq Presario C700 Notebook PC F.31
:Form factor: Notebook
:Kernel: 3.3.4-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33081:4156:12505) pci, 8139too, ETHERNET, Presario C700
:(32902:10754:4156:12505) pci, i915, VIDEO, Presario C700
:(32902:10755:4156:12505) pci, None, VIDEO, Presario C700
:(32902:10303:4156:12505) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10261:4156:12505) pci, None, PCI/ISA, Presario C700
:(5772:28:4156:4986) pci, ath5k, ETHERNET, AR5BXB63 (Foxconn) 802.11bg Mini PCIe NIC
:(32902:10315:5361:20561) pci, snd_hda_intel, MULTIMEDIA, Presario C700
:(32902:10302:4156:12505) pci, i801_smbus, SERIAL, Presario C700
:(32902:9288:4156:12505) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10281:4156:12505) pci, ahci, STORAGE, Presario C700
:(32902:10289:4156:12505) pci, uhci_hcd, USB, Presario C700
:(32902:10288:4156:12505) pci, uhci_hcd, USB, Presario C700
:(32902:10752:4156:12505) pci, agpgart-intel, HOST/PCI, Presario C700
:(32902:10290:4156:12505) pci, uhci_hcd, USB, Presario C700
:(32902:10320:4156:12505) pci, ata_piix, STORAGE, Presario C700
:(32902:10294:4156:12505) pci, ehci_hcd, USB, Presario C700
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_archlenux-lv_root / ext4 4096 4096 13092026 11220068 11089036 3276800 3080330 3080330
:/dev/sda2 /boot ext4 1024 1024 508745 436350 410750 128016 127787 127787
:/dev/mapper/vg_archlenux-lv_home /home ext4 4096 4096 25274305 19874202 18608538 6332416 6273970 6273970
:
Comment 1 arps.91 2012-05-12 10:17:20 EDT
Created attachment 584016 [details]
File: dso_list
Comment 2 arps.91 2012-05-12 10:17:22 EDT
Created attachment 584017 [details]
File: maps
Comment 3 arps.91 2012-05-12 10:17:24 EDT
Created attachment 584018 [details]
File: xsession_errors
Comment 4 arps.91 2012-05-12 10:17:26 EDT
Created attachment 584019 [details]
File: var_log_messages
Comment 5 arps.91 2012-05-12 10:17:29 EDT
Created attachment 584020 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:41:05 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:35:27 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.